Schedule Broadcast
Schedule a broadcast for a future send to a list or audience. Publishes the broadcast template first. Not allowed once the broadcast is sending or sent. For an immediate send use POST /broadcasts//send.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
Request body for scheduling a broadcast for a future send.
Whether the broadcast targets a list or an audience.
list, audience ID of the target list or audience.
Wall-clock timestamp of the future send, no timezone offset (e.g. "2026-07-21T20:00:00"). The zone is given by timezone.
IANA timezone for the scheduled send (e.g. America/New_York).
Response
A broadcast — a single-channel message delivered to a known set of recipients (a list or audience).
The broadcast ID (bst_ prefix).
Human-readable name.
The broadcast's delivery channel.
email, sms, push, inbox, slack, msteams Lifecycle status of the broadcast.
draft, scheduled, sending, sent ISO 8601 timestamp when the broadcast was created.
ISO 8601 timestamp of the last update.
Actor that created the broadcast.
Actor that last updated the broadcast.
The broadcast's schedule, or null while it is an unscheduled draft.
ISO 8601 timestamp when the broadcast was archived, if archived.
Actor that archived the broadcast, if archived.